test: _MM_DRIVER_VERIFIER_DATA struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _MM_DRIVER_VERIFIER_DATA Struct Reference

`#include <mi.h>`

List of all members.

## Public Attributes

ULONG | Level
ULONG | RaiseIrqls
ULONG | AcquireSpinLocks
ULONG | SynchronizeExecutions
ULONG | AllocationsAttempted
ULONG | AllocationsSucceeded
ULONG | AllocationsSucceededSpecialPool
ULONG | AllocationsWithNoTag
ULONG | TrimRequests
ULONG | Trims
ULONG | AllocationsFailed
ULONG | AllocationsFailedDeliberately
ULONG | Loads
ULONG | Unloads
ULONG | UnTrackedPool
ULONG | Fill
ULONG | CurrentPagedPoolAllocations
ULONG | CurrentNonPagedPoolAllocations
ULONG | PeakPagedPoolAllocations
ULONG | PeakNonPagedPoolAllocations
SIZE_T | PagedBytes
SIZE_T | NonPagedBytes
SIZE_T | PeakPagedBytes
SIZE_T | PeakNonPagedBytes

## Member Data Documentation

ULONG _MM_DRIVER_VERIFIER_DATA::AcquireSpinLocks

| Definition at line 4141 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::AllocationsAttempted

| Definition at line 4144 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::AllocationsFailed

| Definition at line 4151 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::AllocationsFailedDeliberately

| Definition at line 4152 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::AllocationsSucceeded

| Definition at line 4145 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::AllocationsSucceededSpecialPool

| Definition at line 4146 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::AllocationsWithNoTag

| Definition at line 4147 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::CurrentNonPagedPoolAllocations

| Definition at line 4160 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::CurrentPagedPoolAllocations

| Definition at line 4159 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::Fill

| Definition at line 4157 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::Level

| Definition at line 4139 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::Loads

| Definition at line 4154 of file mi.h.

SIZE_T _MM_DRIVER_VERIFIER_DATA::NonPagedBytes

| Definition at line 4165 of file mi.h.

SIZE_T _MM_DRIVER_VERIFIER_DATA::PagedBytes

| Definition at line 4164 of file mi.h.

SIZE_T _MM_DRIVER_VERIFIER_DATA::PeakNonPagedBytes

| Definition at line 4167 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::PeakNonPagedPoolAllocations

| Definition at line 4162 of file mi.h.

SIZE_T _MM_DRIVER_VERIFIER_DATA::PeakPagedBytes

| Definition at line 4166 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::PeakPagedPoolAllocations

| Definition at line 4161 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::RaiseIrqls

| Definition at line 4140 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::SynchronizeExecutions

| Definition at line 4142 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::TrimRequests

| Definition at line 4149 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::Trims

| Definition at line 4150 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::Unloads

| Definition at line 4155 of file mi.h.

ULONG _MM_DRIVER_VERIFIER_DATA::UnTrackedPool

| Definition at line 4156 of file mi.h.

The documentation for this struct was generated from the following file:

- mi.h